<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/no_bind_img"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="@dimen/content_padding_100"
                android:layout_marginRight="@dimen/content_padding_100"
                android:layout_marginTop="@dimen/content_padding_35"
                android:layout_marginBottom="5dp"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/no_bind_wx_notice_text"
                style="@style/txt_style_12"
                android:layout_marginTop="@dimen/content_padding_30"
                android:layout_marginBottom="@dimen/content_padding_10"
                android:layout_gravity="center"/>
            <TextView
                android:id="@+id/change_sure_tv"
                style="@style/style_button"
                android:text="立即绑定"/>

        </LinearLayout>
    </ScrollView>


</LinearLayout>
